<template>

</template>

<script>
export default {
  name: 'helloworld',
  data() {
    return {
    };
  },
  methods: {
  },
};
</script>

<style scoped>
.test-container {
  padding: 20px;
  text-align: center;
}
</style>
